@charset "UTF-8";

div.nav_container {
 position: relative;
 top: 66px;
 left: 352px;
}

div.subnav_container {
 background: url(../images/nav/nav_bg_repeat.jpg) repeat-x top left;
 width: 900px;
 height: 23px;
 position: absolute;
 left: -352px;
 top: 23px;

}

div.subnav {
 display: none;
 position: absolute;
 left: 20px;
}

div.subnav {
 display: block;
}

a.tab {
 background-position: top right;
 background-repeat: no-repeat;
 float: left;
 height: 22px;
 display: block;
 outline: none;
}

a.tab:hover, a.tab.selected {
 background-position: bottom right;
}

a.tab.club {
 background-image: url(../images/nav/club.jpg);
 width: 124px;
}

a.tab.rugby {
 background-image: url(../images/nav/rugby.jpg);
 width: 135px;
}

a.tab.netball {
 background-image: url(../images/nav/netball.jpg);
 width: 149px;
}

a.tab.Kickstart  {
 background-image: url(../images/nav/Kickstart.jpg);
 width: 140px;
}

div.subnav a.tab {
 text-decoration: none;
 margin-right: 25px;
 padding-right: 25px;
 background: url(../images/nav/nav_divider.jpg) no-repeat top right;
 color: #999999;
}

div.subnav a.tab.nobg {
 background: none;
}

div.subnav a.tab.home span {
 background: url(../images/nav/house.jpg) no-repeat center left;
 padding-left: 30px;
}

div.subnav a.tab span {
 color: white;
 font-size: 11px;
 padding-top: 6px;
 display: block;
 font-weight: bold;
}

div.subnav a.tab:hover { 
 text-decoration: underline;
}


div.dropdown {
z-index: 50;
border: 1px solid #6f292e;
display: none;
position: absolute;
top: 23px;
}

.dropdown.profile {
	left: 204px;
}

.dropdown.drawsandresults {
	left: 300px;
}

.dropdown.gallery {
	left: 464px;
}

.dropdown.drawsandresults2 {
	left: 232px;
}

.dropdown.gallery2 {
	left: 396px;
}

.dropdown.drawsandresults3 {
	left: 242px;
}

.dropdown.gallery3 {
	left: 406px;
}

.dropdown.about {
	left: 118px;
}

div.dropdown a, div.dropdown:visited {
display: block;
background: #ecf8fd;
color: #6f292e;
text-decoration: none;
padding: 5px 10px;
opacity: 0.8;
text-transform: uppercase;		
}

div.dropdown a:hover {
background-color: #6f292e;
color: #ecf8fd;
opacity: 0.9;
}
a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#07317e;
	font-weight:bold;
	text-decoration:none;
	}
	
a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#07317e;
	font-weight:bold;
	text-decoration:underline;
	}


